heating
 &cntrl
  imin=0, irest=0, ntx=5,
  nstlim=10000, dt=0.001,
  ntc=2, ntf=2, ntr=1,
  ntt=3, gamma_ln = 1.0,
  tempi=300.0, temp0=300.0,
  ntpr=100, ntwx=1000, ntwr=5000,
  ntb=0, igb=1,
  cut=12., rgbmax=12.,
  ioutfm=1,
 /
Keep protein fixed with weak restraints
0.5
RES 1 293
END
END
